<?php

define("PROJECT", "BOINC Beta Test");
define("MASTER_URL", "http://setiboinc.ssl.berkeley.edu/ap/");
define("URL_BASE", "http://setiboinc.ssl.berkeley.edu/ap/");
define("IMAGE_PATH", "../user_profile/images/");
define("IMAGE_URL", "user_profile/images/");
define("PROFILE_PATH", "../user_profile/");
define("PROFILE_URL", "user_profile/");
define("LANGUAGE_FILE", "languages.txt");
define("STYLESHEET", "white.css");
define("COPYRIGHT_HOLDER", "University of California");

define("SYS_ADMIN_EMAIL", "davea@ssl.berkeley.edu");

function project_research_url() {
    return "http://www.planetary.org/html/UPDATES/seti/SETI@home/Update_110501.htm";
}

function project_intro() {
    echo"
        This distributed computing project is a beta test of
        <a href=http://boinc.berkeley.edu>BOINC</a>.
        The project currently has two applications,
        both of which analyze radio telescope signals.
        <b>Astropulse</b> is looking for
        <a href=http://www.planetary.org/html/UPDATES/seti/SETI@home/Update_110501.htm>black hole evaporation</a>
        and other phenomena,
        and <b>SETI@home</b> is looking for evidence of
        extraterrestrial intelligence.
        The <a href=http://boinc.berkeley.edu/seti_source/>source code for the BOINC version of SETI@home</a> and the <a href=http://boinc.berkeley.edu/ap_source/>source code for Astropulse</a> are available.
 <p>
 Astropulse and BOINC were developed in part with funding from the NSF under
 grants numbered AST-0307956 and SPNR 0138346";

    echo "<p>
        If you're interested in participating in this beta test,
        please read these
        <a href=project/beta_test_instructions.html>instructions</a>.
    ";
}

function project_banner($title) {
    echo "<table class=titlebar cellspacing=0 border=0 cellpadding=10 width=100%><tr>
        <td style=border:0px background=http://setiathome.berkeley.edu/images/outrspc3.gif>
        <a style=text-decoration:none href=".MASTER_URL."><font color=ffffff size=7 face=helvetica>".PROJECT."</font></a>
        </td>
        <td style=border:0px valign=bottom align=right background=http://setiathome.berkeley.edu/images/outrspc3.gif>
        </td></tr></table><br><h2>$title</h2>
    ";

}

function show_profile_heading1() {
  row1("Personal background");
}

function show_profile_question1() {
    rowify("
        Tell us about yourself.
        You could tell us where you're from, your age,
        occupation, hobbies, or anything else you want.
    ");
}

function show_profile_heading2() {
    row1("Opinions about " . PROJECT);
}

function show_profile_question2() {
    rowify("
        Tell us your thoughts about " . PROJECT . "<ol>
        <li>Why do you run " . PROJECT . "?
        <li>What are your views about the project?
        <li>Any suggestions?
        </ol>
    ");
}

function project_community() {
    echo "
        <li> <a href=project/related.php>Related sites</a>
    ";
}

?>
